BODY
{
    	BACKGROUND-imAGE: URL(./images/WrinkledSkin.jpg);
	text-color: red; 
	margin-top:0;
}

P
{
    	FONT-WEIGHT:bold;
    	FONT-SIZE: 9pt;
    	MARGIN-LEFT: 0%;
    	COLOR: royalblue;
    	MARGIN-RIGHT: 0%;
    	FONT-STYLE: normal;
   	FONT-FAMILY: Arial, Helvetica, sans-serif
}

td.txt
{

    	FONT-SIZE: 9pt;
    	MARGIN-LEFT: 0%;
    	COLOR:Black;
    	MARGIN-RIGHT: 0%;
    	FONT-STYLE: normal;
    	FONT-FAMILY: Arial, Helvetica, sans-serif
}

td.txt1
{
  
    	FONT-WEIGHT:bold;
    	FONT-SIZE: 9pt;
    	padding-LEFT: 4%;
    	padding-top: 0%;
    	padding-bottom: 0%;
    	COLOR:royalblue;
    	padding-RIGHT:4%;
    	FONT-STYLE: normal;
    	FONT-FAMILY: Arial, Helvetica, sans-serif
}

td.txthead
{
  
    	FONT-WEIGHT:bold;
    	FONT-SIZE: 10pt;
    	MARGIN-LEFT: 0%;
    	COLOR:royalblue;
    	MARGIN-RIGHT: 0%;
    	FONT-STYLE: normal;
    	FONT-FAMILY: Arial, Helvetica, sans-serif
}

.MenuBtnStyle
{
    BORDER-RIGHT: 1px ridge;
    BORDER-TOP: 1px ridge;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    BORDER-LEFT: 1px ridge;
    WIDTH: 280px;
    BORDER-BOTTOM: 1px ridge;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    HEIGHT: 25px
}
.PerBtnStyle
{
    BORDER-RIGHT: 1px ridge;
    BORDER-TOP: 1px ridge;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    BORDER-LEFT: 1px ridge;
    WIDTH: 150px;
    BORDER-BOTTOM: 1px ridge;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    HEIGHT: 24px
}
.LgnBtnStyle
{
    BORDER-RIGHT: #000099 1px ridge;
    BORDER-TOP: #000099 1px ridge;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    BORDER-LEFT: #000099 1px ridge;
    WIDTH: 90px;
    BORDER-BOTTOM: #000099 1px ridge;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    HEIGHT: 24px
}
.txtStyle
{
    	BORDER-RIGHT: #000099 1px solid;
    	BORDER-TOP: #000099 1px solid;
    	FONT-WEIGHT: normal;
    	FONT-SIZE: 8pt;
    	BORDER-LEFT: #000099 1px solid;
    	COLOR:black;
    	BORDER-BOTTOM: #000099 1px solid;
    	FONT-STYLE: normal;
    	FONT-FAMILY: Arial, Helvetica, sans-serif;
    	FONT-FAIMLY: Arial, Helvetica, sans-serif
}
.cmbStyle
{
    BORDER-RIGHT: #000099 1px solid;
    BORDER-TOP: #000099 1px solid;
    FONT-SIZE: 9pt;
    BORDER-LEFT: #000099 1px solid;
    COLOR: #000000;
    BORDER-BOTTOM: #000099 1px solid;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.txtAreaStyle
{
    BORDER-RIGHT: #000099 1px solid;
    BORDER-TOP: #000099 1px solid;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    BORDER-LEFT: #000099 1px solid;
    COLOR: #ffffff;
    BORDER-BOTTOM: #000099 1px solid;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-FAIMLY: Arial, Helvetica, sans-serif
}

H1
{
    	MARGIN-LEFT: 0px;
    	MARGIN-RIGHT: 0px;
    	FONT-FAMILY: arial, helvetica, sans-serif;
    	BACKGROUND-COLOR: #ffffff
}
H2
{
    	FONT-SIZE: 12pt;
    	MARGIN-LEFT: 0px;
    	COLOR:black;
    	MARGIN-RIGHT: 0px;
    	MARGIN-BOTTOM: 0px;
    	MARGIN-TOP: 0px;
    	FONT-FAMILY: arial, helvetica, sans-serif;
    	BACKGROUND-COLOR: #CCDFF9#F5C95F
}
H3
{
    	FONT-SIZE: 14pt;
    	COLOR: Brown;
    	FONT-FAMILY: arial, helvetica, sans-serif;
    	BACKGROUND-COLOR: green
    	BACKGROUND-COLOR: #F5C95F
}
H4
{
    	FONT-WEIGHT: bold;
    	FONT-SIZE: 12pt;
    	COLOR: #cc0000;
    	FONT-FAMILY: arial, helvetica, sans-serif
}
H5
{
    	FONT-WEIGHT: bold;
    	FONT-SIZE: 10pt;
    	COLOR: #cc0000;
    	FONT-FAMILY: arial, helvetica, sans-serif
}
H6
{
    	FONT-WEIGHT: bold;
    	FONT-SIZE: 9pt;
    	COLOR: #cc0000;
    	FONT-FAMILY: arial, helvetica, sans-serif
}
.MAIN
{
    	BORDER-RIGHT: 3px;
    	PADDING-RIGHT: 0px;
    	PADDING-LEFT: 0px;
    	FONT-SIZE: x-small;
    	MARGIN: 0px;
    	BORDER-LEFT: 3px;
    	BORDER-TOP-COLOR: #ff9900;
    	TEXT-INDENT: 0px;
    	BORDER-BOTTOM: 3px;
    	BACKGROUND-COLOR: #000088;
    	TEXT-ALIGN: center;
    	align: center
}


table.FORMTABLE
{
    	BORDER-RIGHT:green solid;
    	PADDING-RIGHT: 0px;
    	BORDER-TOP:green solid ;
    	PADDING-LEFT: 0px;
    	PADDING-BOTTOM: 2px;
    	MARGIN-top: 0px;
    	BORDER-LEFT: green solid ;
    	TEXT-INDENT: 0px;
    	PADDING-TOP: 0px;
    	BORDER-BOTTOM: green solid ;
    	FONT-FAMILY: Arial, verdana, helvetica, sans-serif;
    	TOP: 0px;
	BORDER-WIDTH:thin;
    	BACKGROUND-image: URL(./images/cloudya.jpg);
    	TEXT-ALIGN: justify;
	valign=top;
    	align: center;
	FONT-WEIGHT: bold;
    	FONT-SIZE: 10pt;
	COLOR: royalblue;
	FONT-STYLE: normal;
    	
}

table.reg
{
    	BORDER-RIGHT:green solid;
    	PADDING-RIGHT: 0px;
    	BORDER-TOP:green solid ;
    	PADDING-LEFT: 0px;
    	PADDING-BOTTOM: 2px;
    	MARGIN-top: 0px;
    	BORDER-LEFT: green solid ;
    	TEXT-INDENT: 0px;
    	PADDING-TOP: 0px;
    	BORDER-BOTTOM: green solid ;
    	FONT-FAMILY: Arial, verdana, helvetica, sans-serif;
    	TOP: 0px;
    	BORDER-WIDTH:thin;
    	BACKGROUND: URL(./images/backlogo1.gif) center;
    	TEXT-ALIGN: justify;
	valign=middle;
    	align: center;
	FONT-WEIGHT: bold;
    	FONT-SIZE: 10pt;
	COLOR: royalblue;
	FONT-STYLE: normal;
     	BACKGROUND-REPEAT:no-repeat;
     	BACKGROUND-attachment:Fixed;

    	
}

table.view
{
    	BORDER-RIGHT:blue dotted;
    	PADDING-RIGHT: 2px;
    	BORDER-TOP:blue dotted ;
    	PADDING-LEFT: 3px;
    	PADDING-BOTTOM: 2px;
    	MARGIN-top: 2px;
    	BORDER-LEFT: blue dotted ;
    	TEXT-INDENT: 1px;
    	PADDING-TOP: 2px;
    	BORDER-BOTTOM: blue dotted ;
    	FONT-FAMILY: Arial, verdana, helvetica, sans-serif;
    	TOP: 0px;
	BORDER-WIDTH:thin;        
	valign=top;
    	align: center;
	FONT-WEIGHT: bold;
    	FONT-SIZE: 10pt;
	COLOR: royalblue;
	FONT-STYLE: normal;
    	
}


.test
{
    	PADDING-RIGHT: 0px;
    	PADDING-LEFT: 0px;
    	FONT-SIZE: x-small;
    	LEFT: 0px;
    	MARGIN: 0px;
    	WIDTH: 770px;
    	TEXT-INDENT: 0px;
    	FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    	POSITION: absolute;
    	TOP: 0px;
    	TEXT-ALIGN: center;
    	align: center
}

table.reporttable
{
    	BORDER-RIGHT: green double;
    	PADDING-RIGHT: 0px;
    	BORDER-TOP: green double;
    	PADDING-LEFT: 0px;
    	PADDING-BOTTOM: 2px;
    	MARGIN-top: 0px;
    	BORDER-LEFT: green double;
    	TEXT-INDENT: 0px;
    	PADDING-TOP: 0px;
    	BORDER-BOTTOM: green double;
    	FONT-FAMILY: Arial, verdana, helvetica, sans-serif;
    	TOP: 0px;
    	BACKGROUND-image: URL(./images/cloudya.jpg);
    	TEXT-ALIGN: justify;
    	align: center;	
    	FONT-SIZE: 10pt;
	COLOR: black;
	FONT-STYLE: normal;
    	
}

td.bgclr
{
	BACKGROUND-COLOR:#d4dded;
	FONT-SIZE: 9pt;
	FONT-WEIGHT:normal;
	FONT-STYLE: normal;
	color: black; 
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
td.bgclr1
{
	BACKGROUND-COLOR:#bfd0ea;
	FONT-SIZE: 9pt;
	FONT-WEIGHT:normal;
	FONT-STYLE: normal;
	color: black;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
td.bgclr2
{
	FONT-SIZE: 9pt;
	FONT-WEIGHT:normal;
	FONT-STYLE: normal;
	color: black;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

